Frage von Sprax2000, 22

(Debian) Festlegen mit welcher Java-Version das Programm gestartet werden soll?

Hi!

Ich habe einen Debain 8 Server und habe ein Programm, dass nur unter Java 8 läuft und ein anderes dass unter Java 7 flüssiger läuft. Nun habe ich beides installiert weiß aber nicht wie ich Programme mit einer bestimmten Java-Version starten kann.

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Linuxhase, 14

Hallo

Festlegen mit welcher Java-Version das Programm gestartet werden soll?

So:

update-alternatives --config java

Linuxhase

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten